Bug 213452 - Please change TYPE_INTERFACE into TYPE_INTERACTIVE
Please change TYPE_INTERFACE into TYPE_INTERACTIVE
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 10:45 EST by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 05:16:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Change TYPE_INTERFACE to TYPE_INTERACTIVE (502 bytes, patch)
2006-12-04 13:11 EST, Jochen Schmitt
no flags Details | Diff

  None (edit)
Description Jochen Schmitt 2006-11-01 10:45:23 EST
Description of problem:

When I use yum with installed yum-utils I got the following warning message:

Loading "kernel-module" plugin
Plugin "allowdowngrade" uses deprecated constant TYPE_INTERFACE.
Please use TYPE_INTERACTIVE instead.


Version-Release number of selected component (if applicable):

1.0.2

How reproducible:

Allways

Steps to Reproduce:
1. Start yum ...
  
Actual results:

Showing warning messsages as discribed abouve.


Expected results:

Warning messages shouldn't occured.
Comment 1 Jochen Schmitt 2006-12-04 13:11:02 EST
Created attachment 142756 [details]
Change TYPE_INTERFACE to TYPE_INTERACTIVE
Comment 2 Tim Lauridsen 2007-02-14 05:16:04 EST
This is fixed in current release

Note You need to log in before you can comment on or make changes to this bug.